"@charset "utf-8";
/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); */
html, body {height: 100%; margin: 0; padding:0; line-height: 120%; }
/* * { -webkit-text-size-adjust: none; } */

body {
	background-color: #FFF;
	*word-break: break-all;
	/*font-family: "NanumGothic","Apple SD Gothic Neo", "droid sans fallback", "AppleGothic", "Roboto", "arial", sans-serif;*/
  font-family: "Apple SD Gothic Neo", "AppleGothic", "Roboto", "arial", sans-serif, "NanumGothic";
	font-size: 9pt;
	color:#000;
	height: 100%;
	overflow-y: scroll;
}
img, fieldset, iframe { border:0 none; }
body,p,td,input,form,textarea,center,pre,blockquote,select,option { color:#000; padding:0; margin:0; border:0; }
img {border: none; border:0px none; -ms-interpolation-mode: bicubic; }
table { border-spacing:0px; border-collapse:collapse; table-layout:fixed; }

a{  text-decoration:none; }
a:link, a:active { text-decoration:none; color:#000; }
a:hover { text-decoration:none; }
a:visited { color:#000; }

::selection{
	background: #26A989;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
::-moz-selection{
	background: #26A989;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #CCC;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #CCC;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #CCC;
}
:-moz-placeholder { /* Firefox 18- */
  color: #CCC;
}
:placeholder {
  color: #CCC;
}

.ani100ms{ -webkit-transition: all 100ms ease; -moz-transition: all 100ms ease; -o-transition: all 100ms ease; -ms-transition: all 100ms ease; }
.ani350ms{ -webkit-transition: all 350ms ease; -moz-transition: all 350ms ease; -o-transition: all 350ms ease; -ms-transition: all 350ms ease; }
.ani500ms{ -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; -ms-transition: all 500ms ease; }
.ani800ms{ -webkit-transition: all 800ms ease; -moz-transition: all 800ms ease; -o-transition: all 800ms ease; -ms-transition: all 800ms ease; }
.ani1000ms{ -webkit-transition: all 1000ms ease; -moz-transition: all 1000ms ease; -o-transition: all 1000ms ease; -ms-transition: all 1000ms ease; }

.delay0{ -webkit-transition-delay: 0ms; -moz-transition-delay: 0ms; -o-transition-delay: 0ms; transition-delay: 0ms; }
.delay1{ -webkit-transition-delay: 80ms; -moz-transition-delay: 80ms; -o-transition-delay: 80ms; transition-delay: 80ms; }
.delay2{ -webkit-transition-delay: 160ms; -moz-transition-delay: 160ms; -o-transition-delay: 160ms; transition-delay: 160ms; }
.delay3{ -webkit-transition-delay: 240ms; -moz-transition-delay: 240ms; -o-transition-delay: 240ms; transition-delay: 240ms; }
.delay3{ -webkit-transition-delay: 240ms; -moz-transition-delay: 240ms; -o-transition-delay: 240ms; transition-delay: 240ms; }

.ns{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}


@-webkit-keyframes rotating {
  from { -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes rotating {
  from { -ms-transform: rotate(0deg); -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
  to { -ms-transform: rotate(360deg); -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg); }
}
.rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}


.clear{ clear:both; }

.word_s{
	background-color:#FFFC00; color:#FF0700;
}